#page {width:1021px;margin:0px auto;}
#content {float:left;width:100%;margin-right:-100%;padding:0;}
.sidebar {float:left;}
#sidebar-second { float: right; }
#footer { float: none; clear: both; }
#header, #footer, .mission, .breadcrumb, .node {clear:both;}
.two-sidebars .center, .sidebar-left .center{margin-left:232px;}
#sidebar-first{margin-left:23px;margin-right:-218px;padding-right:18px;width:200px;margin-top: 4px;}
.two-sidebars .center, .sidebar-right .center { margin-right:310px; }
#sidebar-second {margin-right:25px;text-align:center;width:265px;margin-top:5px;}
.inner {padding:0;}
body.not-front .with-navigation #content, body.not-front .with-navigation .sidebar { margin-top: 40px; }